Token - Mint/BurnAsk AIget https://public-api.birdeye.so/defi/v3/token/mint-burn-txsRetrieve the mint/burn transaction list of a specified token. Only support solanaQuery ParamsaddressstringrequiredThe address of the token contract.sort_bystringenumrequiredDefaults to block_timeSpecify the sort order for mint/burn transactions. Filter for records with sort order equal to the specified sort order.block_timeAllowed:block_timesort_typestringenumrequiredDefaults to descSpecify the sort order.descascAllowed:descasctypestringenumrequiredDefaults to allSpecify the type of mint/burn transactions. Filter for records with type equal to the specified type.allmintburnAllowed:allmintburnafter_timeintegerSpecify the lower bound of time. Filter for records with time greater than the specified after time value, excluding those with time equal to the specified after time.before_timeintegerSpecify the upper bound of time. Filter for records with time less than the specified before time value, excluding those with time equal to the specified before time.offsetinteger0 to 10000Defaults to 0Pagination start position. offset + limit <= 10000limitinteger1 to 100Defaults to 100Number of items per page.Headersx-chainstringenumDefaults to solanaSolana network only.solanaAllowed:solanaResponses 200JSON object containing a list of mint/burn transactions 400Bad Request 401Unauthorized. API key is missing or invalid 403Forbidden. Request is blacklisted or not whitelisted 429Too Many Requests. Rate limit reached 500Internal Server ErrorUpdated 3 months ago